/************************************************************/
/*	Pagina Scadenziario										*/
/************************************************************/
div[aria-labelledby=viewShare] button.list-item.left-icon {
	background: none;
	border: 0;
	color: #003273;
	font-size: 16px;
	padding: 0 24px;
}
.bg-calendar {
	background-color: #f6f6f6;
}
.myCalendar tbody th {
	font-size: 12px;
	color: #1a3475;
	text-transform: uppercase;
}
.myCalendar tbody td {
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.myCalendar tbody td:first-child {
	border-left: 1px solid #ddd;
}
.myCalendar tbody tr:first-child th {
	border-bottom: 1px solid #ddd;
}
.myCalendar .calendar-text-none {
	color: transparent;
}
#scadenze_pendenti .it-list-wrapper .it-list a .it-thumb {
	overflow: hidden;
}
#scadenze_pendenti .it-list-wrapper .it-list a span.text,
#scadenze_superate .it-list-wrapper .it-list a span.text {
	font-size: 16px;
}
#scadenze_pendenti .it-list-wrapper .it-list a .it-thumb {
	width: 20px;
	height: 20px;
	line-height: 1;
}
#scadenze_pendenti .legend>div {
	line-height: 22px;
}
#collapseDiv1 button:focus {
	outline: none;
}
.collapse-header [data-toggle=collapse][aria-expanded=true] {
	background-color: #1a3475;
	color: white;
}
ul.pagination .page-item .page-link:hover {
    background: #005992!important;
    text-decoration: underline!important;
    color: #fff;
}
ul.pagination .page-item .page-link:hover svg.icon {
    fill: #fff !important;
}
ul.pagination .page-item .page-link[aria-current] {
    border: 1.5px solid #005992!important;
	padding: 4px;
}
button.scadenze_link { background:none;border-bottom: 1px solid #b1b1b3!important;}
button.scadenze_link:hover { -webkit-box-shadow: 0 2px 20px 0 rgba(0,0,0,.1);box-shadow: 0 2px 20px 0 rgba(0,0,0,.1);}
button.scadenze_link .it-right-zone { align-items: center;display: flex; text-align: left;}
button.scadenze_link .it-right-zone .text { color: #003882;font-size: 16px;}
button.scadenze_link .it-right-zone .metadata { color: #5b6f82;margin-right: 24px;font-size: 12px;letter-spacing: .5px;}
button.scadenze_link .it-thumb {width: 20px;height: 20px;line-height: 1;overflow:hidden;}

input.scadenze_link { background:none;color: #003882;font-size: 16px;font-weight: bold;white-space: initial;}
.it-right-zone { text-align: left; border-bottom: 1px solid #b1b1b3;}
.it-right-zone .metadata { color: #5b6f82;margin-right: 24px;font-size: 12px;letter-spacing: .5px;}
.it-thumb {width: 20px;height: 20px;line-height: 1;overflow:hidden;}

/************************************************************/
/*	Pagina Area Download									*/
/************************************************************/
#filtri_ricerca .bootstrap-select-wrapper .dropdown.bootstrap-select .btn {
	border-bottom: 1px solid;
}
#filtri_ricerca .autocomplete-icon {
	background: none;
}
#ultimi_inseriti .it-list-wrapper .it-list a span.text,
#piu_scaricati .it-list-wrapper .it-list a span.text {
	font-size: 16px;
	line-height: 18px;
	width: 100%;
}
#ultimi_inseriti img.icon-title, 
#piu_scaricati img.icon-title {
	width: 30px;
} 
#ultimi_inseriti .title, 
#piu_scaricati .title {
	font-size: 16px;
	line-height: 18px;
} 
#ultimi_inseriti svg, 
#piu_scaricati svg {
	fill: white;
} 
.directory-items .it-right-zone {
	line-height: 22px;
}
.files-items img.icon-title, .file img.icon-title {
	width: 50px;
}
.files-items .top-icon-date img.icon-title, .file .top-icon-date img.icon-title,
.files-items .top-icon-date .data, .file .top-icon-date .data  {
	vertical-align: middle;
}
button.areadownload_link { background:none;}
.files-items .card .card-body h5.card-title, .file.card .card-body h5.card-title {
	font-size: 1.2em;
	line-height: 1.4em;
}
.files-items .bg-header {
	font-size: 1.5em;
	font-weight: bold;
	text-transform: uppercase;
}
.lightgrey-bg-a2 #banner_bottom_main .it-carousel-wrapper.it-carousel-landscape-abstract .owl-stage-outer {
    border-color: #edf5fc;
}